.main-menu .container {
    padding-top: 5px;
    padding-bottom: 5px;
}

.home .about-two__content .block-title {
    margin-bottom: 10px;

    @media (min-width: 1200px) {
        margin-bottom: 0;
    }
}

.our-story .service-two__card-content {
    padding-left: 10px;
    padding-right: 10px;
}

@media (min-width: 1200px) {
    .our-story .service-two__card-content h3 {
        max-width: 190px;
    }
}

.our-story .project-details {
    padding-bottom: 40px;
}

@media (min-width: 1200px) {
    .our-story .project-details {
        padding-bottom: 60px;
    }
}

.our-story .about-two {
    padding-top: 50px;
}

@media (min-width: 1200px) {
    .our-story .about-two {
      padding-top: 60px;
    }
}

.our-team .team {
    padding-top: 80px;
    padding-bottom: 80px;
}

@media (min-width: 1200px) {
    .our-team .team {
        padding-bottom: 120px;
    }
}

.section.team h3 a {
    color: var(--thm-black);
    font-size: 20px;
    font-weight: bold;
}

.blog:hover {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
}

.blog {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.shadow {
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.15) !important;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.15) !important;
}

.rounded {
    border-radius: 10px !important;
}

.blog .overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.blog:hover .overlay {
    /* opacity: 0.6; */
}

.smart-farming .left-right-row {
    margin-bottom: 100px;
}

.smart-farming .about-three {
    padding-bottom: 30px;
    padding-top: 0;
}

.smart-farming .left-right-row h3 {
    font-size: 30px;
}

.footer-widget__post li > img {
    border-radius: 10px;
}

.bold-description {
    font-weight: 600;
    color: #262626;
}

.max-width-100-per {
    max-width: 100% !important;
}

section.key-advantages h3 a {
    color: var(--thm-black);
    font-size: 20px;
    font-weight: bold;
}

.key-advantages .row [class*="col-"] {
    padding-left: 3px;
    padding-right: 3px;
    background-color: white !important;
}

.key-advantages-2 .video-one__content {
    @media (min-width: 1200px) {
        padding-top: 10px;
    }
}

.key-advantages-2 .service-details__list {
    @media (min-width: 1200px) {
        margin-top: 0px;
    }
}

.key-advantages-2 .block-title {
    @media (min-width: 1200px) {
        margin-bottom: 30px;
    }
}

.key-advantages-2 .service-details__list li strong {
    color: #eee;
}

.key-advantages-2 .service-details__list li {
    color: #b5c3be;;
}

.benefits-section .video-one__list li {
    color: unset;
}


.benefits-section .block-title {
    @media (min-width: 1200px) {
      margin-bottom: 25px;
      margin-top: 25px;
    }
}

.modular-home-farms .blog {
    margin: 0 5px;
}

section.mh-farms h3 {
    line-height: 25px;
}

section.mh-farms h3 a {
    color: var(--thm-black);
    font-size: 20px;
    font-weight: bold;
}

.modular-home-farms .key-advantages  .service-two__card-icon {
    top: 0;
    margin-bottom: 10px;
}

.modular-home-farms .mh-farms .img-fluid {
    width: 100%;
}

.modular-home-farms .service-two__home-two {
    margin-top: 0px;
    padding-top: 60px;
}

.py-60 {
    padding-bottom: 60px;
    padding-top: 60px;
}

.pt-60 {
    padding-top: 60px;
}

.home-our-commintment {
    margin-top: 90px;
}

.technology .video-one .block-title h2 {
    color: #fff;
}

.smart-farming .left-right-row {
    @media (max-width: 991px) {
        margin-bottom: 0px;
    }
}

.contact-infos .inner-container {
    border: 1px solid #115003;
}

[class*="col"] + [class*="col"] .contact-infos__single {
    border-top: 1px solid #115003;
    margin-top: 20px;
padding-top: 20px;
}

@media (min-width: 992px) {
    [class*="col"] + [class*="col"] .contact-infos__single {
        border-top: 0;
        margin-top: 0;
        padding-top: 0;
        border-left: 1px solid #115003;
    }
}

.disable-hove-cursor, .disable-hove-cursor:hover {
    cursor: default;
}

.single-profile h3.person-name {
    font-size: 30px;
    margin-bottom: 16px;
}

.single-profile h4.person-position {
    font-size: 20px;
}

.single-profile h5.sub-section-title {
    color: #6c757d;
    margin-top: 16px;
}

.single-profile .qualification {
    font-size: 20px;
}

.partner-with .block-title h3 {
    z-index: 9999;
    position: relative;
}

.partner-with .feature-two__box h3 {
    font-size: 20px;
}

.main-menu .main-menu__list > li.current::before, .main-menu .main-menu__list > li.current::after, .main-menu .main-menu__list > li.current > a::before, .stricky-header .main-menu__list > li.current > a::before {
    opacity: 0;
}
